@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@font-face {
    font-family: 'Williston';
    src: url('/Williston.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Williston';
}

.next-event-wrapper {   color: #000; }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings {    background-image: url(/images/setup/Texture_-_Color_-Williston_State_College-.png);}
.sec-schedule-tabs .component-tabs .component-scoreboard.layout-small .page-details {   display: none !important; }
.next-event-wrapper .details .specs-3 a.link.btn.btn-link.btn-sm {    padding: 0 0.25rem;   color: #000; }
section.section.sec-recent-news .archive-link {   background: transparent; }
.sec-featured-athletes .component-title {   font-family: 'Roboto', sans-serif;}

section.section.sec-top-stories-desktop, .sec-top-stories {   order: 0; }
section.section.sec-schedule-tabs{order:1;}
section.section.sec-featured-athletes{order:2;}
section.section.sec-recent-news{order:3;}
.container.social-stream-wrap{order:4;}
section.section.sec-sponsors{order:6;}
section.section.sec-banner{order:5;}
.sec-schedule-tabs .component-tabs .form-floating .form-select {    border: none; /*   width: auto; */  font-size: 1rem; }
.sec-schedule-tabs .component-tabs .page-details {   background: transparent; }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   background-color: transparent; }
.container.social-stream-wrap > .row > .col-lg-10.col-12 {   width: 100%; }
section.section.sec-banner {   margin-top: 2rem;     padding-bottom: 1rem !important;}
 
footer#site-footer{ background-image: url(/images/setup/Texture_-_Color_-Williston_State_College-.png);}
.page-content.news-content.news-layout.grid .card-body h5.card-title a.stretched-link {   font-size: 1rem; }

.visually-hidden-focusable, #h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-standings, #h2-recent-news, #h2-social-stream, #h2-sponsors{background:#000 !important; color:#fff !important;}
span#wiki-toggle-btn {   color: #000; }

.stats-wrap .schedule-content .card.event-group .card-header {   color: #000 !important; }
.schedule-content .event-group .card-body .event-opponent span.event-location-badge.badge.bg-primary {   color: #000; }
.page-content.news-content.news-layout.grid .card-body h5.card-title a.stretched-link {    color: var(--bs-secondary) !important;   font-weight: normal !important; }


@media(min-width:992px){
    .title-bar .site-title {    font-family: 'Williston';   font-size: 1.25rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   color: #000;     font-size: 1rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   padding: 1rem;}
    .site-header .macro-primary-navigation {   border-color: #fff; }
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   color: #000; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
    .site-header.social-new .social-collapse-btn {   color: #000;    padding: 0.15 ;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 8rem !important; height: calc(100% + 4rem); margin: -2rem auto;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {    min-width: 6rem;}
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { max-height: 5rem !important; height: calc(100% + 4rem); margin: 0.5rem auto -2.5rem auto; }
    .site-header .macro-secondary-navigation .navbar.navbar-secondary .ul-wrapper {max-width:46%;}
    header#site-navigation {    border: none;   padding-top: 1rem;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {   color: #000;}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu ul {   background-color: var(--bs-primary) !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.level-2 {   border-top: 2px solid #fff; }
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-secondary); }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-primary) !important; }
    html.landing.site-home.layout-pro body {   background-image: url(/images/setup/Texture_-_Color_-Williston_State_College-.png); }
    .sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: #000; }
    .sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {    color: var(--bs-secondary); }
    .sec-recent-news .card-title a {   color: var(--bs-secondary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {   border-color: var(--bs-primary); }
.sec-featured-athletes, .sec-featured-athletes .slick-slider .slick-list, .sec-featured-athletes .component-aotw.layout-align .player:after, .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
.sec-featured-athletes .component-aotw.layout-align .player .headshot{   border-color: var(--bs-primary); }
.sec-featured-athletes .component-title {   border-bottom-color: var(--bs-primary); }
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 180px;    background-position: right -30px center;   background-image: url(/images/setup/Secondary_Logo_-_1x.png); }
    header#site-navigation {   background-image: url(/images/setup/Texture_-_Color_-Williston_State_College-.png); }
}

.sec-schedule-tabs .component-tabs .form-floating .form-select option {   color: #000; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after {    font-family: 'Williston';   font-weight: normal; }

.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link span.fa-regular.fa-video:before {   content: url(/images/icons/Stream_Header.png); }
.site-footer .social-icons-footer .nav-link span.fa-regular.fa-video:before {   content: url(/images/icons/Stream__Header_Hover.png); }
.site-footer .social-icons-footer .nav-link span.fa-regular.fa-video:hover:before {   content: url(/images/icons/Stream_Header.png); }

@media(max-width:991px){
    
    
    .site-header .macro-primary-navigation {   background-color: var(--bs-primary) !important; }
.site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before {   color: #000; }
.site-header .macro-primary-navigation > div > div > .headers-icon-links a {   color: #000; }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas.offcanvas-start {   background: var(--bs-primary) !important; }
.offcanvas-header {   background-color: var(--bs-secondary); }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   color: #000;}
.site-header .mobile-menu .navbar-offcanvas-template .accordion-button::after, .site-header .mobile-menu .navbar-offcanvas-template .accordion-button:after {   color: #000; }
.site-header .macro-primary-navigation > div > div > .headers-icon-links button {   color: #000; }
.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header {   background-color: var(--bs-secondary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .card-body.card-body {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary); }
    section.section.sec-featured-athletes,  .sec-featured-athletes .component-aotw.layout-align .player, .sec-featured-athletes .component-aotw.layout-align .player .player-details .component-title{border-color:var(--bs-primary);}
    .sec-recent-news .card-title, .sec-recent-news .card-title a, .sec-recent-news .related-links a:hover {   color: var(--bs-secondary); }
    .title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, footer#site-footer {   background: var(--bs-secondary); }

.site-header .mobile-menu .navbar-offcanvas-template .offcanvas-title {   font-family: 'Roboto', sans-serif; }
.navbar-offcanvas-template .accordion-item {   border-color: #fff !important; }

footer#site-footer .copyright-privacy-links-section, footer#site-footer .copyright-privacy-links-section a {   color: #000 !important; }

    
}